package com.tzld.piaoquan.ad.engine.commons.score;

import com.tzld.piaoquan.ad.engine.commons.score.model.CalibrationModel;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;


public abstract class BaseCalibrationScorer extends AbstractScorer {

    private static Logger LOGGER = LoggerFactory.getLogger(BaseCalibrationScorer.class);

    public BaseCalibrationScorer(ScorerConfigInfo scorerConfigInfo) {
        super(scorerConfigInfo);
    }

    @Override
    public void loadModel() {
        doLoadModel(CalibrationModel.class);
    }
}
